Skip to main content
PATCH
/
v1
/
offboarding-checklist
/
template
/
{id}
cURL
curl --request PATCH \
  --url https://api.trycomp.ai/v1/offboarding-checklist/template/{id} \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "title": "<string>",
  "description": "<string>",
  "evidenceRequired": true,
  "sortOrder": 123,
  "isEnabled": true
}
'

Documentation Index

Fetch the complete documentation index at: https://www.trycomp.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

API key for authentication

Path Parameters

id
string
required

Body

application/json
title
string
description
string
evidenceRequired
boolean
sortOrder
number
isEnabled
boolean

Response

200 - undefined